# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.phonetic.BeiderMorseFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"beiderMorse"`
- org.apache.lucene.analysis.phonetic.DaitchMokotoffSoundexFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `INJECT`
  `"inject"`
  `public static final String`
  `NAME`
  `"daitchMokotoffSoundex"`
- org.apache.lucene.analysis.phonetic.DoubleMetaphoneFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MAX_CODE_LENGTH`
  `4`
  `public static final String`
  `INJECT`
  `"inject"`
  `public static final String`
  `MAX_CODE_LENGTH`
  `"maxCodeLength"`
  `public static final String`
  `NAME`
  `"doubleMetaphone"`
- org.apache.lucene.analysis.phonetic.PhoneticFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `ENCODER`
  `"encoder"`
  `public static final String`
  `INJECT`
  `"inject"`
  `public static final String`
  `MAX_CODE_LENGTH`
  `"maxCodeLength"`
  `public static final String`
  `NAME`
  `"phonetic"`